body{background:url(images/bg.png) no-repeat 0 100% #180052;background-attachment: fixed;color:#000;margin:0 auto;font-family:Segoe UI, Trebushet MS,Arial,Verdana,sans-serif}
html,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,ins,kbd,q,s,samp,small,strike,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent}
#sortable{list-style-type:none}
#sortable li{display:inline-block}
#sortable1{list-style-type:none}
#sortable1 li{display:inline-block}
#sortable1{margin-top:15px}
#sortable2{list-style-type:none}
#sortable2 li{display:inline-block}
#sortable2{margin-top:15px}
strong{font-size:16px;margin:0;padding:0;border:0;outline:0;vertical-align:baseline;background:transparent}
blockquote,q{quotes:none}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}
:focus{outline:0}
ins{text-decoration:none}
del{text-decoration:line-through}
table{border-collapse:collapse;border-spacing:0}
.clear{clear:both}
.border{border-top:1px solid #f5f5f5;margin-bottom:5px}
label{cursor:pointer}
a{color:#082052;text-decoration:none}
a:hover{color:#cd1713;text-decoration:none}
h1,h2,h3,h4,h5,h6{font-weight:normal;display:block}
.entry h3{font-size:17px;letter-spacing:-1px;font-weight:bold}
.entry h4{font-size:16px;letter-spacing:-1px;font-weight:bold}
.post .entry h5{font-size:15px;color:#000;font-weight:bold;line-height:1.2em}
h1.title{font-size:30px;color:#180052;line-height:34px;margin:0 0 15px 0;font-family:Segoe UI, Trebushet MS,Arial,Verdana,sans-serif}
h1.archiveTitle{color:#082052;font-size:16px;margin:0 0 5px 0;font-weight:normal;line-height:16px}
h1.archiveTitle a{color:#fff;font-size:22px;margin:0 0 5px 0;font-weight:normal;line-height:26px;font-family:Segoe UI, Trebushet MS,Arial,Verdana,sans-serif}
h1.archiveTitle a:hover{text-decoration:underline}
h2.postTitle{color:#2d2d2d;margin:0 0 5px 0;padding:0}
h3#comments{font-size:22px;color:#1a1411;font-weight:normal;margin:0 0 10px 0}
h3#leaveComment{font-size:22px;color:#1a1411;font-weight:normal;margin:0 0 10px 0}
#panel{z-index:1;width:100%;height:114px;position:fixed;padding:0 150px 0 150px;background:url(images/panel.png) no-repeat #180052}
.logo{width:319px;height:57px;margin-top:10px;padding:0;position:fixed}
.logo img{border:none}
.social{display:inline-block;margin:0}
.b-social{float:left !important;padding:0 5px 5px 0}
.innertag{width:770px;padding:7px 5px;margin:0 0 10px 0;background:#74CFF2;color:#180052;font-weight:bold}
p.tags{font-size:16px;font-family:Segoe UI, Trebushet MS,Arial,Verdana,sans-serif}
.tags a{color:#fff;font-weight:normal}
.tags a:hover{text-decoration:underline}
#panel-left{background:#111;padding-top:150px;position:fixed;display:block;float:right;z-index:2;top:0;left:0;height:100%;width:106px}
a.home{background:url(images/home.gif) no-repeat;background-position:0px 0px;height:100px;width:106px;display:block}
a.home:hover{background:url(images/home.gif) no-repeat;background-position:0 -100px;height:100px;width:106px;display:block;cursor:default}
a.save-block{background:url(images/save-block.gif) no-repeat;background-position:0px 0px;height:100px;width:106px;display:block}
a.save-block:hover{background:url(images/save-block.gif) no-repeat;background-position:0 -100px;height:100px;width:106px;display:block;cursor:default}
a.search{background:url(images/search-button.gif) no-repeat;background-position:0px 0px;height:100px;width:106px;display:block}
a.search:hover{background:url(images/search-button.gif) no-repeat;background-position:0 -100px;height:100px;width:106px;display:block;cursor:default}
#searchform{display:block;margin:15px 0 25px 0;height:30px;width:770px}
#s{width:680px;height:30px;color:#180052;font-family:Segoe UI, Trebushet MS,Arial;font-size:16px;padding-left:10px;border:1px solid #180052;display:inline;float:left}
#searchsubmit{float:right;width:70px;height:34px;border:none}
#wrapper{margin:0 auto}
#contentBody{display:block;padding:0;height:300px;width:1800px;padding:120px 100px 80px 150px}
#contentSingle{display:block;padding:140px 0 0 55px;margin:0 auto;width:1100px}
#sidebar{float:right;width:300px;margin-top:10px;background:#5353FF;height:100%;top:0;color:#fff;padding:5px 10px}
.widget{padding:0;margin:0}
h2.widget_title{font-size:22px;font-family:Segoe UI, Trebushet MS,Arial;border-bottom:1px solid #fff}
.execphpwidget{padding:10px 0;margin-bottom:15px}
.post_tag a{color:#fff;margin-right:5px;font-size:14px !important;font-family:Segoe UI, Trebushet MS,Arial}
.post_tag a:hover{color:#fff;margin-right:5px;border-bottom:1px solid #fff}
.img_small{display:block;float:left;height:120px;width:120px;margin:0 10px 10px 0px;overflow:hidden;position:relative;border:none}
ul{font-size:0;line-height:0;letter-spacing:-1px}  
li{font-size: 14px;line-height: normal;letter-spacing: normal}
.img_small:hover{outline: 3px solid #5B3EA1;cursor:default}
.img_big{display:block;float:left;height:120px;width:250px;margin:0 10px 10px 0;border:none}
.img_big:hover{outline:3px solid #5B3EA1;cursor:default}
.new_block{float:left;display:block;width:825px;height:400px}
.new_block_two{display:block;float:left;margin-bottom:150px;height:260px}
#header{width:970px;margin:0 auto;height:15px;padding:0}
.index{border-bottom:1px solid #5C3FA2;border-top:1px solid #180052;display:block;transition:background-color 0.4s ease-out 0s, border-top-color 0.4s ease-out 0s;margin:0 0 20px 0}
#content{float:left;width:760px;margin:0;display:inline}
.body_box{width:770px;padding:5px 5px;margin:10px 0 10px 0;background:#74cff2}
.single_box{float:left;display:block;padding:0;margin-left:5px;width:270px;height:auto}
.postAuthor{padding-left:13px}
.postDate{padding:0}
.post{width:100%;overflow:hidden}
.post .entry{width:100%;overflow:hidden;font-size:13px;line-height:1.3em}
.post .entry p{padding:0 0 15px 0;text-align:justify;font-size:16px;line-height:20px;color:#11003b}
.entry p{padding:0 0 15px 0;text-align:justify;font-size:15px;line-height:19px;color:#11003b}
.post .entry p a, .post .entry p a:visited{color:#11003b;font-size:16px;line-height:20px}
.post .entry ul{padding:0 0 15px 0}
.post .entry li{color:#555;padding:4px 0 4px 12px;background:url(images/article_list.gif) no-repeat left 7px;line-height:1.3em}
.post .entry li a, .post .entry li a:visited{color:#082052}
.post .entry img{border:1px solid #d0d0d0;padding:2px;background:#fff}
.alignleft{float:left;margin:3px 7px 0 0}
img.alignleft{}
#content p.wp-caption-text{padding:0 5px;text-align:center;display:block;font-size:12px;font-style:italic}
blockquote{background:url(images/quote.png) no-repeat scroll 6px 0.9em #E8E8E8;display:table;margin:-5px 0 10px 20px;padding:10px 0 0 10px;color:#00396B}
code{color:#444;font:12px/17px tahoma, arial, sans-serif;display:block}
.intro{color:#990000;margin:0 0 1em;padding:0 0 1em}
span.date{color:#cd1713}
#content blockquote p{display:table;margin:0 0 10px 20px;padding:0 10px;color:#00396B}
blockquote li{padding:2px 0px 2px 10px;font-size:11px;line-height:15px;color:#369}
blockquote a{color:#0080ca;text-decoration:underline}
blockquote a:hover{color:#039}
p#commentNotification{display:block;margin-top:7px;background:#f9f9f9;padding:3px 5px;font-weight:bold}
p#noComment{font:bold .8em verdana, tahoma, arial, sans-serif;background:#efefef;padding:4px 4px 4px 10px}
ol.commentlist{position:relative;}
ol.commentlist li{list-style:none;border-left:3px solid #777;border-bottom:1px dotted #666;height:1%;margin:0 0 10px;padding:5px 5px 5px 53px;}
li div.vcard cite{font-style:normal}
li div.vcard{font:bold 12px verdana, arial,sans-serif;font-style:normal;padding:0 80px 0 0; margin:5px 0}
li div.vcard img.avatar{border:1px solid #d5d5d5;padding:1px;background:#fff;left:5px;position:absolute;top:7px}
li div.comment-meta{font:bold 10px/1.4 helvetica,arial,sans-serif;position:absolute;right:10px;text-align:right; top:10px}
li div.comment-meta a{color:#082052}
li div.comment-meta a:hover{text-decoration:underline}
ol.commentlist li p{font:normal 12px helvetica,arial,sans-serif;padding:4px 0} 
li div.reply a{color:#082052;font-weight:bold}
ol.commentlist li ul.children{margin-top:10px}
li.depth-2,li.depth-3,li.depth-4,li.depth-5{margin:0 0 .20em}
ol.commentlist li.even{background:#fff}
ol.commentlist li.odd{background:#f9f9f9}
ol.commentlist li.pingback div.vcard{padding:0 170px 0 0}
#respond{width:100%;overflow:hidden}
#respond p{width:100%;overflow:hidden;padding:0 0 12px 0}
#url, #email, #author, #commentText{float:left;border:1px solid #d2d2d2;font-size:13px;color:#000;background:#fff;padding:3px;width:201px;float:left}
#respond textarea#commentText{width:97%;height:94px;overflow:auto}
#respond p label{float:left;padding:4px 0 0 7px;font-size:12px;color:#777;line-height:1.3em}
#respond p#nopadding{padding:0}
#respond #submit{background:#180052;border:1px solid #fff;cursor:pointer;font-size:14px;padding:5px;margin:0;color:#fff;font-family: Segoe UI, Trebushet MS,Arial,Verdana,sans-serif}
.labelBC{display:block;font-size:14px;color:#082052;margin-bottom:8px;padding-bottom:3px;font-family:Segoe UI, Trebushet MS,Arial,Verdana,sans-serif}
.labelBC a{color:#082052}
.labelBC a:hover{color:#3f3f3f}
.locationBC{display:block;font-size:18px;color:#222;margin-bottom:10px;letter-spacing:-1px}
.pg-navi{font-size:14px;text-align:center;margin:0 0 15px 0}
#footer{width:1200px;height:200px;margin:0 auto}